import React, { Component } from 'react';
import { Provider } from 'react-redux'
import MuiThemeProvider from "material-ui/styles/MuiThemeProvider";
import { Home } from './containers'
import store from "./store"


const styles = {
  fontFamily: "sans-serif",
  textAlign: "center"
};


export default class App extends Component{

    constructor(props){
        super(props);
    }

    render(){
        return(
          <Provider store={store}>
            <MuiThemeProvider>
                <div style={styles}>
                  <Home />
                </div>
            </MuiThemeProvider>
          </Provider>
          )
    }
}
