

const initialState = {
  todoText: '',
  todoList: []
}

export default function reducer(state=initialState, action){
    switch (action.type){
        case "TODO_TEXT_UPDATE":{
            return {
                ...state,
                todoText :action.payload.todoText,
            };
        }
        case "TODO_PUSH_ITEM":{
          state.todoList = [...state.todoList, action.payload.todoItem];
          state.todoText = '';
          return {...state};
        }
        case "TODO_UPDATE_ITEM":{
          const todoList = [...state.todoList]
          todoList[action.payload.index] = action.payload.todoItem;
          return {
            ...state,
            todoList
          }
        }
        default:
            return state
    }
}
